=head1 NAME

Gnome2::Score

=cut


=head1 METHODS

=head2 integer = Gnome2::Score-E<gt>B<init> ($gamename)

=over

=item * $gamename (string) 

=back

=head2 integer = Gnome2::Score-E<gt>B<log> ($score, $level, $higher_to_lower_score_order)

=over

=item * $score (double) 

=item * $level (string) 

=item * $higher_to_lower_score_order (boolean) 

=back

=head2 list = Gnome2::Score-E<gt>B<get_notable> ($gamename, $level)

=over

=item * $gamename (string) 

=item * $level (string) 

=back


Returns a reference to an array per player, containing the name, the score and the score time.




=cut


=head1 SEE ALSO

L<Gnome2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2004 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gnome2> for a full notice.



=cut

